/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #fcc3be;
      --color-primary-100: #f99d98;
      --color-primary-200: #f67772;
      --color-primary-300: #f3514c;
      --color-primary-400: #f02b26;
      --color-primary-500: #ed0500;
      --color-primary-600: #c90400;
      --color-primary-700: #a50300;
      --color-primary-800: #810200;
      --color-primary-900: #5d0100;
      --color-primary-950: #390000;
      --btn-link-disabled-color: #ed0500;
  }
  /* END Custom Color Scheme CSS */

  

/* ddcrmelasky PPR-033803 */
.mega-menu-inner-curtain, .dropdown-menu { background: #000; }
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open .caret:before { border-bottom-color: #000; }

/* fdbarfety PPR-037687 */
.index .inventory-search-form .validate.form-horizontal {text-align: center;}
.index .inventory-search-form .ddc-offset4 {margin-top: 25px; margin-left: 0; width: 100%;}
.index .inventory-search-form .form-group .search {width: 650px; margin-left: 0;}
.index .inventory-search-form form.form-horizontal {display: flex; justify-content: center; align-items: center;}
.index .inventory-search-form .ui-button-submit {margin-left: 15px;}

/* model selector color */
.model-selector-responsive .nav-pills>li.active:hover>a, .model-selector-responsive .nav-pills>li.active>a, .model-selector-responsive .nav-pills>li.currentPage:hover>a, .model-selector-responsive .nav-pills>li.currentPage>a {border-color: transparent; background-color: var(--color-danger-500);}
.model-selector-responsive .slick-disabled, .model-selector-responsive .slick-disabled:focus, .model-selector-responsive .slick-disabled:hover { background: var(--color-neutral-500); background: var(--color-danger-500);}
.model-selector-responsive .slick-next, .model-selector-responsive .slick-prev {background: var(--color-danger-500);}
.model-selector-responsive .slick-slide.focus h3 a {color: var(--color-danger-500);}
.model-selector-responsive .slick-slide>h3 {font-size: 1em!important;}

/* 06823990 ddcjareds */
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a:hover { color: #ED0500; }

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:16 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:16 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 08:58 AM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 08:57 AM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:18 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:18 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:16 PM MST */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:16 PM MST */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:22 PM MST */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:23 PM MST */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:14 PM MST */
.srp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-msrp' (do not modify this line) */

/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:14 PM MST */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* Start 'srp-new-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:15 PM MST */
.srp .inv-type-new.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:15 PM MST */
.srp .inv-type-new.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:15 PM MST */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-discount' (do not modify this line) */

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:15 PM MST */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #426a00; }
/* End 'srp-new-price-value-discount' (do not modify this line) */

/* Start 'srp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:16 PM MST */
.srp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-salePrice' (do not modify this line) */

/* Start 'srp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:17 PM MST */
.srp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-value-salePrice' (do not modify this line) */

/* Start 'srp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:17 PM MST */
.srp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:17 PM MST */
.srp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-used-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:17 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-label-salePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:17 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:18 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-label-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:18 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-value-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:18 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-label-ABCRule' (do not modify this line) */

/* Start 'vdp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:18 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:20 PM MST */
.srp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'srp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:20 PM MST */
.srp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-label-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:20 PM MST */
.vdp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-msrp' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:20 PM MST */
.vdp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:20 PM MST */
.vdp .inv-type-new.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-ABCRule' (do not modify this line) */

/* Start 'vdp-new-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:21 PM MST */
.vdp .inv-type-new.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-value-ABCRule' (do not modify this line) */

/* Start 'vdp-new-price-label-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:21 PM MST */
.vdp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-discount' (do not modify this line) */

/* Start 'vdp-new-price-value-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:21 PM MST */
.vdp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #426a00; }
/* End 'vdp-new-price-value-discount' (do not modify this line) */

/* Start 'vdp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:21 PM MST */
.vdp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:21 PM MST */
.vdp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-value-internetPrice' (do not modify this line) */